#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.9.1
visibility:           public
id:                   http-conduit-2.3.9.1-IhuYngPKBs6BAxW13t5Y7Q
key:                  http-conduit-2.3.9.1-IhuYngPKBs6BAxW13t5Y7Q
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             https://github.com/snoyberg/http-client
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  a2056ee64aafa04de551ffadddc27ef2
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-conduit-2.3.9.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-conduit-2.3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-conduit
hs-libraries:         HShttp-conduit-2.3.9.1-IhuYngPKBs6BAxW13t5Y7Q
depends:
    aeson-2.1.2.1-F8qbdML4nHt6X1eCfIdgPU
    attoparsec-0.14.4-HI028cZ2WwJ53VFJd3R6KF
    attoparsec-aeson-2.1.0.0-6cMQrxK4UXx2z456FqwWVv base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6.1-Jlg4TYVmY3F9yB3akqN7Se
    conduit-extra-1.3.6-16wuwRDX2E3yoUEqD3A2O
    http-client-0.7.17-FlnT8ZwmZODJVb3Jh5QD50
    http-client-tls-0.3.6.3-RdT5FdPb52AwFD2V8WZ5l
    http-types-0.12.4-10dv26SO8Qr9EY2Wk5cf3Y mtl-2.2.2
    resourcet-1.2.6-7XRvu1GZSDsLOgaXXocelp transformers-0.5.6.2
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

